@media all and (max-width:888px) {
	 
	.wrapper.mobile-wrapper, .top-h-row {display: block;}
	.middle-blocks-info, .vacansy, .other-information, .wrapper.desk-info .metro-map, .middle-news-content ul li:nth-child(4), .all-news-link.desktop-link {display: none;}
	.wrapper, .middle-blocks, #slides, .header, #all-partners, footer .footer {
		width: 100%;
		margin: 0 auto;
		box-sizing: border-box;
	}	
	.top-h-row {background: #2a4068;}
	.middle-blocks .middle-blocks-news, .jc, .wrapper.desk-info .main-content, .main-content-info  {width: 100%;box-sizing: border-box;}
	.jc li {width: 56px; height:auto !important;}
	.header {box-sizing: border-box;}
    .main-content-info {margin-left: 0;}
    .wrapper.desk-info .main-content {padding: 10px;}
     .main-content-info div img {margin-right: 5px;}
    .main-content-info div img {max-width: 35%;} 
    .middle-news-content {padding: 0 10px;}
	.middle-news-content ul li img {margin-right: 10px; max-width: 120px !important;}
	.middle-li-new, .spisok-news-elements .middle-li-new {width: calc(100% - 130px);}
	.inner-middle-content ul.spisok-news-elements {padding: 0;} 
	.spisok-news-elements .preview_picture  {max-width: 120px !important;}
	.middle-li-top-new .data .date {font-size: 16px; line-height:1;}
	.middle-li-top-new .data {padding: 5px 7px; line-height:1;} 
	.middle-li-top-new a {width: calc(100% - 44px);font-size: 10px; line-height: 1.2; text-transform: uppercase;}
	.middle-li-bottom-new, .middle-li-bottom-new p {font-size: 10px; color: rgb(36, 36, 36); line-height: 1.2;}
    .middle-blocks .middle-blocks-news .middle-news-title {background: none; height: auto; position: relative;}
	.middle-blocks .middle-blocks-news .middle-news-title h2 {font-size: 16px; padding: 15px 0; text-indent: 10px;}
	.all-news-link.mobile-link {display: block; position: absolute; top: 15px; right: 15px; text-transform: uppercase; font-size: 10px;} 
	.jc img {max-height: 31px;}
    .header {padding: 0 10px;}
	#header {height: auto;}
	.header-right-top-block .time-work p span {font-family: OpenSansSemibold; color: #8a9bbd; font-size: 18px;} 
	.lang-list a {color: #fff;} 
	.top-h-row {padding: 0 10px; line-height: 43px; height: 43px; position: relative; box-sizing: border-box; padding-right:0;}
	
	.lang-list 	{display: inline-block;}
	.header-right-top-block .social, .header-right-top-block .contact {display: none;}
	.logo, .header-right-block  {width: 50%;  box-sizing:border-box;}
	.header-right-block {
		float: right;
		text-align: left;
		padding-left: 20px;
		padding-top: 9px;
	} 

	.top-h-row2 {position: fixed; top:0; right: 0; left: 0;}
    .top-h-row2 #horizontal-multilevel-menu2  {position: fixed; top:43px; }

	.logo img {max-width: 100%;}
	.header-right-top-block .time-work p  {text-transform: none; font-family: OpenSansSemibold; }
	.header-right-top-block .time-work p span {padding: 0; display: block;}
	.header-right-top-block .time-work {background: none; margin-right: 0;}
	.preview_picture {max-width: 100%; height: auto !important;}
    #slides .slidesjs-navigation {display: none;}
	.header-right-block nav.mega-menu {display: none;}
    .mobile-map .img-responsive {width: 100%;}

	.mega-menu.nav-main-collapse  {position: absolute; background: #fff; color: #333; z-index:12; left: 0; right: 0;}
	#horizontal-multilevel-menu li {float: none; width: 100%;}
	#horizontal-multilevel-menu li a.root-item {color: #333;}
	#horizontal-multilevel-menu {background: #fff;}
	.btn-responsive-nav {float: right; color: #fff; background: #2a4068; -webkit-appearance: button; cursor: pointer;}
	.blind-mob img {
		position: relative;
		top:-1px;}

	.dropdown-menu {
		font-size: 13px;
		position: static;
		clear: both;
		float: none;
		display: none !important;
		box-shadow: none;
		border: none !important;
		border-radius: 0;
		margin: 0;
		padding: 0 0 0 20px;
	}

	li.resp-active > ul.dropdown-menu {
		display: block !important;
	}

	.main-content-info h1 a {
			letter-spacing: -0.19px;
			font-size: 11px;
	}

	.mobile-other-content ul li a {text-transform: uppercase; font-size: 10px; color: #242424; font-weight: bold; padding: 5px 0; display: block;}
    .mobile-other-content ul li p {font-size: 10px; line-height:1.2;}
	.mobile-other-content .other-new-link {color: #0b2b66; font-size:10px; border-bottom: 1px solid #bec2ce;}
    #toTop {display: none !important;}
    #all-partners .s-slider__wrap  {
		padding-left: 30px;
		padding-right: 30px;
		height:auto;

	}
	
	.s-slider__wrap .s-slider.slick-slider img {max-width: 43px;} 
	.header-class {background: #243453;}
	.main-content-info h1 {
		height: auto; 
		padding: 5px 0 15px;}
    .middle-news-content ul li {    
		margin-bottom: 10px;
		padding-bottom: 10px;
		border-bottom: 1px solid #e9e4d9;

	}

    .all-partners-title h2 {padding-bottom: 15px; padding-top: 15px; text-indent: 10px; font-size: 16px;} 
	.s-slider__wrap .slick-slider {padding-top: 15px; margin-bottom: 0;}
    .top-h-row .btn.btn-responsive-nav {padding: 7px 12px; }
	.slick-initialized .slick-slide {line-height: 43px;}
	footer .footer     {padding: 0; height:auto; }
	.footer-top {height: auto;}

	.footer .footer-top > div:not(.footer-right-block), .footer-bottom {padding: 10px;}

	footer .footer-bottom	{background: #243453; text-transform: uppercase;}
    footer .reserved, .footer .creater, .footer-bottom .creater a {color: #fff; font-size: 10px;}
    .footer-bottom .creater {display: block; float: none; text-align: center;}
	.tw-mob {
		color: #fff;
		position: absolute;
		right: 60px;
		font-size: 20px;
	}

	.footer-right-block, .footer-contact {display: block;float: none; margin-left: 0;}
	.footer-right-block nav ul li {
		display: block;
		float: left;
		width: 33.333%;
	    text-align: center;

	} 
    .footer-right-found {float: none;}
	div.footer-right-block nav ul li a, .footer-right-block nav ul li:last-child a  {display: block; background: #f6f2ea; text-transform: uppercase; }
	div.footer-right-block nav ul li a.active {background: #f6f2ea !important; color: #242424;}
    div.footer-right-block nav ul li a {border-right: 5px solid #fff;}
	div.footer-right-block nav ul li:last-of-type a {border-right: none;} 
	div.s-slider__wrap .slick-prev:before {
		
		width: 10px;
		height: 10px;
		background-size: contain;
	} 

	div.s-slider__wrap .slick-next:before {
		
			width: 10px;
			height: 10px;
			background-size: contain;
		} 

	.middle-news-content ul li:nth-child(3) {border-bottom: none;}
	.footer-contact p {text-transform: uppercase;}
	.footer-top {position: relative; padding-top:50px; }
	.footer-right-found {position: absolute; top: 0; width: 100%; margin-top: 0; background: #f6f2ea;}
	#footer .footer-right-found {padding: 10px 0}
	.footer-right-found .search-form {margin: 0 10px; position: relative;}
	.footer-right-found #title-search-input {width: 100%; border: none; height: 31px;}
	.footer-right-found input[type="submit"]  {position: absolute; right:0; background: url(../images/glass.png) center no-repeat; background-size: 15px;}
	.creater.desk-cr {display: none;}
	.creater.mob-cr {display: block} 
	.footer-top {border-bottom: none;}
	.top-h-row2 {display: block; z-index: 11;}
	.wrapper-inner-content .print {display: none;}
	.footer-right-found input[type="submit"] {height: 31px;}
	.blind-desk  {display: none;}
	.videom {max-height: 330px !important;}

}



.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}


.mobile-info-title {

	background: #243453;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
}

.mobile-other-content ul li {
    
    clear: both;
    margin-bottom: 5px;
    overflow: hidden;
}


.s-slider__wrap .slick-next:before {
	background: url(../images/arrow-right.png) no-repeat; 
	content:""; 
	display: inline-block;
	width: 20px;
	height: 20px;

}

.s-slider__wrap .slick-prev:before {
	background: url(../images/arrow-left.png) no-repeat; 
	content:""; 
	display: inline-block;
	width: 20px;
	height: 20px;

}




.mobile-other-content {padding-left: 10px; }
.mobile-other-content ul li div {
    width: 70%;
	float: left;
}

.nav-main-collapse.collapse {display: none;}

.btn.btn-responsive-nav:hover  {color: #fff;}

#horizontal-multilevel-menu2 li {margin: 0 10px; border-bottom: 1px solid #e5e5e5;}
#horizontal-multilevel-menu2 li a {color: #242424; font-size: 15px;}
#horizontal-multilevel-menu2 li .fa {
	color: #242424; 
	font-size: 15px;
	float: right;
    height: 43px;
    line-height: 43px;
    width: 40px;
    text-align: right;
} 


.dropdown.resp-active .fa-angle-down:before {content: "\f106";}
.btn.btn-responsive-nav:hover {outline: none;}
.btn.btn-responsive-nav .fa {font-size: 26px;}
.btn.btn-responsive-nav {background: #38507d;}
#horizontal-multilevel-menu2 .dropdown-menu li {border-bottom: none;} 
#horizontal-multilevel-menu2 .btn.btn-responsive-nav {padding: 7px 12px}
#horizontal-multilevel-menu2 .dropdown-menu > li > a {padding: 5px 10px;}

.other-lang, .lang-list .other-lang a {color: #798cb0;}

.lang-list {font-family: OpenSansSemibold; font-size: 14px; margin-right: 20px;}

.top-h-row .btn.btn-responsive-nav {
    position: fixed;
    right: 0;
	z-index: 12;
	border-radius: 0;

}


.mega-menu.nav-main-collapse {
    position: fixed;
    background: #fff;
    color: #333;
    z-index: 12;
    left: 0;
    right: 0;
	top: 43px;
}

@media (min-width: 768px) and (max-width: 1024px) {
	.inner-block-right nav ul li a {padding-left: 20px;}
	div.wrapper-inner-content .inner-block-left {
		margin-right: 5%;
	}

	.wrapper-inner-content {
		
		padding: 10px 20px 0 20px;
		background: #ffffff;
		overflow: hidden;

	}
	
	.inner-content {
		margin-top: 15px;
	}
	
	.inner-block-right nav ul li #select {width: 100%; box-sizing: border-box;}
	
	.inner-block-right .middle-blocks-info {
		width: 100%;
		margin-top: 10px;
	} 
	
	.inner-block-right .middle-blocks-info .middle-info-title {
		background: url(../images/middle-title.png) no-repeat scroll left bottom rgba(0, 0, 0, 0);
		height: 61px;
		width: 100%;
	}
	
	.inner-block-right .metro-map {float: none;}
	.inner-block-right .metro-map img, .inner-block-right .vacansy {width: 100%;}
	ul.photo-album-list-first-photos {
		display: inline-block!important;
		padding-right: 0;
	} 

}
@media (min-width: 768px) and (max-width: 1024px) {
	.wrapper-inner-content .print, .inner-block-left .print {display: none;}
	.footer-bottom {text-align: center;}
	
	   

}

@media (max-width: 767px) {
	.wrapper-inner-content .print, .inner-block-right {display: none;}
	.wrapper-inner-content .inner-block-left, .wrapper-inner-content .inner-block-right {width: 100%;}
	.wrapper-inner-content {padding: 10px;}
	.inner-block-right .metro-map img {width: 100%}
	.inner-block-right .metro-map {float: none;}
	ul.photo-album-list-first-photos {
		display: inline-block!important;
		padding-right: 0;
	}
	
	.inner-middle-content .photo-item-inner img {max-width: none;}
	
	
	.wrapper-inner-content .inner-block-left {padding-top: 0;}
	/*.photo-main {
		background: #fff;
		margin: 0 0 0 -3px;
		overflow: hidden;
		min-width: 414px !important;
		padding: 0 12px 0;
		zoom: 1;
		box-sizing: border-box;
	} */
	
	.photo-image td {
		height: 200px !important;
		vertical-align: middle;
		text-align: center;
		padding: 0;
	} 
	
	.photo-image {
		border: none;
		height: 280px;
		max-width: 100% !important;
		cursor: pointer;
		width: auto !important;
	}
	
	.photo-main {max-width: 100% !important;}
	.inner-content {margin-top: 0;}
	.inner-content h1 {font-size: 16px; height: auto; padding-bottom: 20px; padding-top: 10px;}
	#breadcrump {border-bottom: none;}
	.inner-middle-content img:not(.map-metro) {/*max-width: 100%;*/ height: auto;}
	.section-schema .inner-section-pages > img {margin-right: 15px;}
	.director-name {font-size: 16px;}
	.inner-block-a {box-sizing: border-box;}
	.inner-middle-content  .news-list .news-item {margin-bottom:20px;} 
	.photo-main-block-wrap {max-width: 100% !important;}
	.photo-main {min-width: 335px;}
	.videom {height: 310px;} 
	.security  td img {max-width: 120px;}

}


@media all and (max-width:768px) {
	
	.top-h-row {
			padding: 0 10px;
			line-height: 43px;
			height: 43px;
			position: relative;
			box-sizing: border-box;
			padding-right: 0;
		}
		
	.header-right-top-block .social, .header-right-top-block .contact {display: none;}
	.spisok-sx ul li div {
		float: left;
		margin-left: 10px;
		display: inline-block;
		width: calc(100% - 110px);
	}
}

@media (min-width: 768px) and (max-width: 1030px) {
	
	ul.photo-album-list-first-photos {
		display: inline-block!important;
		padding-right: 0;
	}
}



@media (max-width: 1199px) {
				.table-wrapper, .map-wrapper {
					overflow-x: auto;
					max-width: 1199px;
				}
				
			}
			
			
/*@media (max-width: 600px) {		
	.photo-main-block-wrap {
		width: 40%;
		display: block;
	}

}*/

.videom {height: 480px;}
.map1 {width: 50%; float: left;} 

@media (max-width: 767px){
	
.inner-middle-content img:not(.map-metro) {
    max-width: 100%;
    height: auto;
	
}

.inner-middle-content .table-wrapper img{
	max-width: unset;
}

.map-container {
    padding-left: 0px;
}

.map-img {
    margin-top: 10px;
    margin-bottom: 10px;
}

.tee{
    margin-top: 20px;
}

.inner-middle-content .photo-item-inner img{
	max-width: unset;		
}
}